2 Replies
George Briggs

Hi Nitin,

This is just a shot-in-the-dark...but we had an issue with a SL2 module not running in our SumTotal LMS.

Turns out we had content that required HTML5 and would only play in IE10 or newer.  Earlier IE versions don't support HTML5. Our LMS by default launches in IE5 compatibility mode.

We had to select an option in the LMS to run the module in "native mode", which allowed it to load in IE11, our corporate standard.

Maybe your course requires IE10 or newer due to HTML5 content.

Hope that helps.

George